get
https://api.fountain.com/v2/exports/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Download a custom export
Download an export that you've created specified by id. Obtain an id from Create Custom Export.
The file_url will return an HTTP 404 until state is finished. You may decide to poll this endpoint until the file is ready.
file_url will expire 1 week from creation. This is to ensure that your exports are up to date.
NOTE: id vs. template_id
idrefers to the id of this export, whereastemplate_idrefers to the source template. You'll useidto GET the export that you've created.
Response Schema
- created_at
- Required: no
- Type: string
- Format: date-time
- Example: "2020-04-15T11:24:27.585-07:00"
- updated_at
- Required: no
- Type: string
- Format: date-time
- Example: "2020-04-15T11:24:35.052-07:00"
- status
- Required: no
- Type: string
- Example: "finished"
- file_url
- id
- Required: no
- Type: string
- Example: "791862a4-000a-4b46-954f-47a2b7d2bd07"
- template
- Required: no
- additionalProperties: false
- title
- Required: no
- Type: string
- Example: "Applicants"
- id
Required: no
 Type: string
* Example: "675eaaa6-b7d0-459f-1117b-01a877ec1473"
